ServerEvents.recipes(event => {
    event.shaped(
  Item.of('ad_astra:nasa_workbench', 1),
  [
    'ABA',
    'BCB', 
    'ABA'
  ],
  {
    A: 'extendedcrafting:redstone_catalyst',
    B: 'nuclearcraft:plate_extreme',
    C: 'thermal:steel_block'
  }
)
})